Subject: [os2genau_digest] No. 269
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 8 Feb 2002 01:00:00 +1100 (EDT)

Date:- 8 February 2002

1================================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Thu, 07 Feb 2002 13:08:12 +1100 (EDT)
Subject: [os2genau] Fwd: Other Password questions (KMM44185066C0KM)

Hi everybody.

Below is a copy of correspondence between myself and eBay Australia Support
regarding a cookies issue.

You may draw your own conclusions.

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
____________________________________________

==================BEGIN FORWARDED MESSAGE==================
>Date: Wed, 06 Feb 2002 11:59:00 -0800
>To: <talldadatkepl dot com dot au>
>Subject: Other Password questions (KMM44185066C0KM)
>From: eBay AU Customer Support Forms <auwebformatebay dot com>
>

Hello John,

Welcome to eBay!  I'm sorry to hear of the difficulty you are having 
with Netscape on eBay.

Unfortunately, we are not able to support Netscape, and we recommend 
that you use a recent version of Internet Explorer, as we have seen that
member shave far fewer problems with IE.

I apologise for the difficulty, and wish you the best here on eBay.

Regards,

Fulgor
eBay Global Support

*******************************************
For more personalized responses to International issues and concerns, 
please use the following addresses to contact  eBay Support:  

Australia Support: mailto:ausupportatebay dot com 
Canada Support: mailto:casupportatebay dot com
France Support: mailto:aideatebay dot com 
Germany Support: mailto:infoatebay.de
Japan Support: mailto:jpsupportatebay dot com
United Kingdom Support: 

mailto:uksupportatebay dot com

For our latest announcements, please check:

http://www2.ebay dot com/aw/announce.shtml

In order to better serve you, we'd like to occasionally request feedback
on our service. If you would rather not participate, please click on the
link below and send us an email with the word "REMOVE" in the subject 
line.

If that does not work, please send an email to the email address below. 
Your request will be processed within 5 days. 

mailto:cssremoveatebay dot com 

*******************************************

(17896271)

Original Message Follows: 
-------------------------

Form Message
Subject:		Other Password questions
Item:		
Message:		
talldadatkepl dot com dot au
Mozilla/4.61 [en] (OS/2; U) via Smart Cache 0.66

Hi.

I have just registered, just changed my password and set my Netscape 
v4.61 (for OS/2 with 128 bit encryption) browser to "Accept all cookies"
and "Advise me before accepting"

However, whenever I try to sign in I receive the error page about my 
browser not accepting cookies.

I have also tried to shut down my browser and restart but I stillget the
same frustrating message.

Please can you help me figure out what is going on and why I can't log 
in or save searches etc...

John Angelico
talldadatkepl dot com dot au

..

===================END FORWARDED MESSAGE===================

2==============================================

Subject: Re: [os2genau] Fwd: Other Password questions (KMM44185066C0KM)
From: brianbatkdfisher dot com dot au
Date: Thu, 7 Feb 2002 12:57:04 +0930

Hi all,
This is typical!!!
I would be asking when Microsoft bought eBay.
I reckon there must be some law regarding restrictive trade practises
as they are restricting access to suckers that lap up Microsoft's
excuse for an OS.
Give them HELL!!

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

3==============================================

Date: Thu, 7 Feb 2002 13:30:34 
From: Voytek Eymont <voytekatsbt dot net dot au>
Subject: Re: [os2genau] Fwd: Other Password questions (KMM44185066C0KM)

** Reply to note from "John Angelico" <talldadatkepl dot com dot au> Thu, 07 Feb 2002 13:08:12 +1100 (EDT)

> You may draw your own conclusions. 
 
>  
> Welcome to eBay!  I'm sorry to hear of the difficulty you are having  
> with Netscape on eBay. 
>  
> Unfortunately, we are not able to support Netscape, and we recommend  
> that you use a recent version of Internet Explorer, as we have seen that 
> member shave far fewer problems with IE. 
>  
> I apologise for the difficulty, and wish you the best here on eBay.

and, it is:

'you must use IE to be able to use eBay'

sadly, I've come across some other sites that were designed ONLY to work
with IE, using, I guess, some IE plug ins.

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

4==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Thu, 07 Feb 2002 14:44:52 +1100 (EDT)
Subject: Re: [os2genau] Fwd: Other Password questions (KMM44185066C0KM)

Hi John

>Below is a copy of correspondence between myself and eBay Australia Support
>regarding a cookies issue.

You to....

I also noticed that eBay uses Microsoft PassPort.

>You may draw your own conclusions.

I did but not much choice, I cant even use yahoo actions (sold dot com dot au)
anymore unless I fire up the IBM Browser. Seems to be somesort
of Java issue.

(On the hunt for Olympus gear)

Cheers
Ian B Manners
http://www.os2site dot com/

5==============================================

Date: Thu, 07 Feb 2002 18:35:23 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Fwd: Other Password questions (KMM44185066C0KM)

John,
 Do you have Opera 5.12 ? You can set it to immitate IE -
perhaps that'll work and if so you could "advise" eBay 
of alternatives to IE.

Cheers/2
Ed.

> Hi everybody.
> 
> Below is a copy of correspondence between myself and eBay Australia Support
> regarding a cookies issue.
> 
> You may draw your own conclusions.
> 
> Best regards
> John Angelico
> OS/2 SIG
> talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
> ____________________________________________